header nav{
    position: initial;
    padding: initial;
    float: initial;
    width: 100%;
    margin: initial;
    top: initial;
    text-align: initial;
}

header .button,
header .descTrack{
    position: initial;
}
header .button{
    height: 39px;
    width: 39px;
    border: 2px solid #266743;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 600 18px/64px 'Open Sans', sans-serif;
    color: #fff;
    background: transparent;
    display: block;
    padding: initial;
}
.ui-widget-content a{display:block;}
.cl_search{
        font-family: 'Futura';
    font-weight: 400;
    color: #272525;
    font-size: 19px;
    display: inline-block;
    border-radius: 35px;
    border: 2px solid #276241;
    padding: 8px 30px;
}
.cl_play .fa {
    display: block;
    line-height: 36px;
    padding-left: 10.5px;
}
.ridion-btn-block{
    margin-right: 10px;
}
.other-block{
    font-family: 'gotham';
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    line-height: 1.6;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.listen{
    display: flex;
    align-items: center;
}
.descTrack{
    width: 100%;
    text-align: initial;
    font-family: 'gotham';
    font-weight: 300;
    font-size: 13px;
    color: rgba(255,255,255,0.75);
    text-transform: initial;
}
.descTrack br{
    display: none;
}
.sf-menu>li>a{
    background: transparent;
}
.sf-menu>li>a:hover, .sf-menu>li.cl_current_li>a{
    color: #8dbf41;
    background: transparent;
}

.sf-menu>li+li:after{
    display: none;
}

.sf-menu>li {
     display: initial;
     width: initial;
}

#header{
    position: relative;
    background: transparent;
    text-align: initial;
    height: initial;
    min-height: initial;
}

.sf-menu>li.menu_logo, .sf-menu>li.menu_general{
    display: none;
}

.menu_logo img{
    width: 70px;
    padding-top: 6px;
}

.inside-page .pre-nav .tohide{
    display: none;
}

.inside-page .sf-menu>li.menu_logo, .inside-page .sf-menu>li.menu_general{
    display: initial;
}

.pre-nav{
    background: url(../img/header-bg.jpg) center / cover no-repeat;
}

.phone-block img{
    margin-right: 13px;
}
.phone-block a{
    font-family: 'Futura';
    font-weight: 400;
    color: #fff;
    font-size: 21px;
    display: flex;
    align-items: center;
}

.web_cam-block a{
    font-family: 'Futura';
    font-weight: 400;
    color: #fff;
    font-size: 19px;
    display: inline-block;
    border-radius: 35px;
    border: 2px solid #276241;
    padding: 8px 30px;
}

.web_cam-block {
    text-align: right;
}

.mute{
    display: inline-block;
    width: 26px;
    height: 20px;
    cursor: pointer;
    margin: 0 10px;
    background: url("../img/speaker.png") center no-repeat;
}

.mute.muted{
    background: url("../img/speaker-mute.png") center no-repeat;
}

.volume-slider {
    -webkit-appearance: none;
    height: 2px;
    background: rgba(255,255,255,0.2);
    outline: none;
}

.volume-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: rgba(255,255,255,0.2);
    cursor: pointer;
}

.volume-slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    background: #4CAF50;
    cursor: pointer;
}

.social{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}
.social a{
    margin-right: 12px;
    margin-left: 12px;
}


.btn{
    background: transparent;
    border-radius: 35px;
    border: 2px solid #266743;
    padding: 8px 30px;
    color: #000;
    font-family: 'Futura';
    font-weight: 400;
    font-size: 22px;

}

.btn:focus{
    box-shadow: none!important;
}

.main-first-block{
    padding: 60px 0;
    background: #fff;

}
.main-first-block .header,.recent-issues h3{
    color: #272525;
    font-family: 'gotham';
    font-weight: 700;
    font-size: 49px;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.main-news .block{
    margin-bottom: 50px;
}

.main-news .block .img{
    height: 360px;
    display: block;
}

.main-news .block .data{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.main-news .block .data .item{
    padding: 6px 15px;
    color: #fff;
    font-family: 'gotham';
    font-weight: 700;
    font-size: 13px;
    background: #266743;
    margin: 0;
}
.main-news .block .data .item.views {
    font-weight: 300;
}

.main-news .block .title{
    font-size: 30px;
    color: #000;
    font-family: 'Futura';
    font-weight: 400;
    margin-bottom: 20px;
    display: block;
}

.main-news .block .text{
    font-family: 'gotham';
    font-weight: 300;
    line-height: 27px;
    font-size: 16px;
    color: #000;
}

.read-more-btn{
    font-family: 'gotham';
    font-weight: 400;
    font-size: 13px;
    color: #105ea7;
    display: inline-block;
    background: url("../img/read-more.png") right center no-repeat;
    padding-right: 33px;
    margin-top: 10px;
}

.schedule .list-group {
    flex-direction: row;
}
.schedule .list-group .list-group-item{
    padding: 9px 11px;
    border: 2px solid transparent;
    border-radius: 4px;
    color: #272525;
    font-size: 20px;
    font-family: 'gotham';
    font-weight: 700;

}

.schedule .list-group .list-group-item.active{
    background: transparent;
    border-color: #266743;
    color: #8d8d8d;
}
.schedule .tab-content{
    padding-left:0;
    padding-right: 0;
}
.schedule .schedule-item{
    font-family: 'gotham';
    font-weight: 300;
    font-size: 15px;
    color: #000;
    margin-bottom: 15px;
}

#list .block{
    display: flex;
    align-items: center;
    padding: 22px 0;
}
#list .block .img{
    width: 67px;
    margin-right: 40px;
}

#list .block .text{
    color: #fff;
    font-size: 14px;
    font-family: 'gotham';
    font-weight: 300;
}

#list .block .text .title{
    color: #fff;
    font-size: 30px;
    font-family: 'Futura';
    font-weight: 400;
}

#list .block-1{
    background: #298753;
}
#list .block-2{
    background: #2b774d;
}
#list .block-3{
    background: #266743;
}

.p42{
    background: #f9f9f9;
}

.p42 h4{
    color: #266743;
    font-size: 18px;
    font-family: 'gotham';
    font-weight: 700;
    text-transform: initial;
    margin-top: 0;
}

.p42 .text-container{
    display: flex;
    align-items: center;
}


#subscribe-form input.form-control{
    width:initial;
    height:initial;
    border: 1px solid #cbcbcb;
    border-radius: 35px;
    padding: 5px 10px;
    padding-right: 47px;
    background: #fff;
    font-size: 16px;
    font-family: 'gotham';
    font-weight: 300;
    text-transform: initial;
    color: #000;

}
#subscribe-form input.form-control::placeholder{
    color: #9a9a9a;
    font-size: 14px;
    font-family: 'gotham';
    font-weight: 300;
    text-transform: initial;
}

#subscribe-form .btn {
    background: #266743;
    color: #fff;
    font-size: 18px;
    font-family: 'gotham';
    font-weight: 700;
    padding: 5px 35px;
    border-radius: 35px!important;
    z-index: 10;
}
#subscribe-form .btn img{
    margin-right: 17px;

}


#subscribe-form .input-group-append {
    margin-left: -41px;
}
#subscribe-form{
    display: block;
}


.recent-issues{
    margin-bottom: 25px;
}
.recent-issues iframe{
    max-width: 100%;
    width: 100%!important;
    margin-bottom: 20px;
}
.bg1 h3{
    color: #272525;
    font-family: 'gotham';
    font-weight: 700;
    font-size: 53px;
}
footer{
    background: #272525;
    padding: 45px 0;
}
footer .logo img{
    max-width: 98px;
}

footer .logo{

    font-family: 'gotham';
    font-weight: 300;
    font-size: 14px;
    color: #9b9b9b;
}
footer .social {
    margin-bottom: 0;
}

#map{
    height: 500px;
}

.list i,
.list li a:hover{
    color: #266743;
}


@media (max-width: 991px){
    .volume-slider{
        margin: 8px 0;
    }
    .phone-block a{
        font-size: 19px;
    }
    .web_cam-block a{
        font-size: 15px;
    }
    .main-first-block .header{
        font-size: 29px;
    }
    .main-news .block .img{
        height: 315px;
    }
    #subscribe-form .btn{
        padding: 5px 15px;
    }
    #subscribe-form .input-group-append {
        margin-left: -46px;
    }
}

@media (max-width: 767px) {
    .cl_center_content img{width:100%!important;height:auto!important;}
    .cl_center_content iframe{width:100%!important;height:auto!important;}
    .main-first-block{
        padding: 30px 0;
    }
    .main-first-block .header{
        margin-bottom: 30px;
    }
    .main-first-block .others{
        margin-top: 35px;
    }

    .web_cam-block{
        text-align: center;
    }

    .schedule .list-group .list-group-item{
        padding: 5px 6px;
    }
    .bg1 h3{
        font-size: 38px;
        line-height: 1;
    }
    #subscribe-form input.form-control{
        padding-right: 10px;
    }
    #subscribe-form .input-group-append{
        margin-left: 0;
        margin-top: 20px;
        width: 100%;
    }
    #subscribe-form .btn{
        width: 100%;
    }
    #list .block .text .title{
        line-height: 1;
        font-size: 22px;
    }
    #list .block .img{
        margin-right: 15px;
    }
    #list .block{
        padding-left: 15px;
    }
}
